{% extends 'base.html' %}
{% block meta_tags %}<title>Home - GoLearner</title>
        <meta name="description" content="GoLearner home page.">{% endblock %}
{% block content %}
	<h1>Home Page</h1>
{% endblock %}